Subject: Re: PG&E Letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 19 Jan 2001 08:09:00 -0800 (PST)

I'm stuck on a phone call until about 5.  I think you ought to take it up to 
Paul and Rod and if they want it out today, get Rod to sign it.  I havn't 
heard back from Steve Harris so let Rod decide what to do.  Thanks.  DF 

Lee Huber
01/19/2001 03:58 PM
To: Drew Fossum/ET&S/Enron@ENRON
cc:  

Subject: Re: PG&E Letter  

Drew   Paul cherry's number is 713 853-6409.
Do you want me to print it out and have Rod sign since Steve is not here 
today??